<?xml version="1.0" encoding="UTF-8"?>
<Window>

  <VerticalLayout name="LoginMainFrameCon" width="140" >
    <HorizontalLayout  name="loginInterface" visible="false">
      <Label />
      <Button name="loginUser" width="90" maxwidth="134" textcolor="#FF2665f6"  hottextcolor="FF41CAF8" align="right" textpadding="0,0,40,0" 	 endellipsis="true"/>
      <Label width="6" />
    </HorizontalLayout>
    <HorizontalLayout  name="unloginInterface" >
      <Label />
      <VerticalLayout width="23" >
        <Label height="4"/>
        <Button name="loginRightBtn"     height="12" 
               normalimage="file='loginres/user_login_txt_2.png' source='0,0,23,12'"
             hotimage="file='loginres/user_login_txt_2.png' source='23,0,46,12'"
       pushedimage="file='loginres/user_login_txt_2.png' source='46,0,69,12'" />
        <Label />
      </VerticalLayout>
      <Label width="5" />
      <VerticalLayout width="23" >
        <Label height="4"/>
        <Button name="regBtnFrame" height="12"
                     normalimage="file='loginres/user_login_txt_3.png' source='0,0,23,12'"
             hotimage="file='loginres/user_login_txt_3.png' source='23,0,46,12'"
       pushedimage="file='loginres/user_login_txt_3.png' source='46,0,69,12'"  />
        <Label />
      </VerticalLayout>
      <Label width="5"/>
    </HorizontalLayout>
  </VerticalLayout>
</Window>


